* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	border-bottom: 2px solid lightgray;
	list-style-type: none;
	position: sticky;
	top: 0;	
	height: 4rem;
	background-color: white;
}


.right-nav {
	list-style-type: none;
}

nav .nav-logo, nav .right-nav, .right-nav .nav {
	display: inline-block;
}

img	{
	float: left;
	height: 3rem;
	width: 6rem;
	padding-top: 16px;
	margin-left: 7rem;
}

ul .right-nav {
	float: right;
	margin-top: .8rem;
	margin-right: 7rem;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	padding: 10px;
	font-size: 14px;
	border-radius: 25px;
	background-color: #C2095B;
	border: none;
}

.nav {
	font-weight: bold;
	margin-left: 16px;
}

#bg-image {
	min-height: 20rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-position: center 80%;
	background-attachment: fixed;
	background-size: 100%;
}

.title, .title-2 {
	font-family: 'Zilla Slab', serif;
}

.front-bg {
	text-align: right;
	color: white;
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 20rem;
	padding-right: 7.5rem;
}

.title {
	font-size: 2.4rem;
	padding-left: 55%;
	margin-bottom: 1rem;
}

.subtitle {
	font-size: 18px;
	font-weight: normal;
	padding-left: 70%;
	margin-bottom: 10px;
}

.apply-button {
	color: white;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 45px;
	padding-right: 45px;
	font-size: 12px;
	border-radius: 25px;
	background-color: #C2095B;
	border: none;
	margin-right: 3px;
}


.intro {
	margin-left: 15%;
	margin-right: 15%;
	margin-top: 3rem;
	margin-bottom: 4rem;
}

.intro h2 {
	text-align: center;
	padding-bottom: 2.5rem;
}

.intro-description {
	text-align: justify;
	font-size: 15px;
}


.pre-footer {
	background-color: #f7fbfb;
	min-height: 52vh;
}

.pre-footer h2 {
	text-align: center;
	padding-top: 3.6rem;
	padding-bottom: 3rem;
}

.prefooter-description {
	margin-left: 14%;
	margin-right: 14%;
	text-align: center;
	font-size: 15px;
}

.book-button {
	color: white;
	background-color: #336589;
	border: none;
	border-radius: 25px;
	margin-left: 44.5%;
	margin-right: 40%;
	margin-top: 1rem;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 45px;
	padding-right: 45px;
}

footer {
	width: 100%;
	text-align: center;
	padding-bottom: 5px;
}

footer	span {
	font-size: 14px;
	margin-left: .5rem;
	margin-right: .5rem;
}